﻿/* Base */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
 padding: 0; margin: 0;
}
html, body { 
 text-align:center; 
 font-family:Helvetica,Verdana,Arial;
 font-size:12px;
} 
fieldset,img { 
 border: 0;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
body {
 background: #7f7f7f;
}
h1 {
	font-size:138.5%;  
}
h2 {
	font-size:123.1%; 
}
h3 {
	font-size:108%;  
}
h1,h2,h3 {
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	font-weight:bold; 
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	font-style:italic;
}
blockquote,ul,ol,dl {
	margin:1em;
}
ol,ul,dl {
	margin-left:2em;
}
ol li {
	list-style: decimal outside;	
}
ul li {
	list-style: disc outside;
}
dl dd {
	margin-left:1em;
}
th,td {
	padding:.5em;
}
th {
	font-weight:bold;
	text-align:center;
}
caption {
	margin-bottom:.5em;
	text-align:center;
}
p,fieldset,table {
	margin-bottom:1em;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input, textarea, select { 
  *font-size:100%;
}
legend {
  color: #000;
}
pre, code, kbd, samp, tt {
  font-family: monospace; 
  *font-size:108%;
  line-height:100%;
}
 
/* Layout */
 
#pagewidth { 
 background-color: #FFF;
 width:955px; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
} 
 
#header {
 height:125px; 
 background: url('images/topheader.jpg') no-repeat 0 0; 
 width:100%;
} 

#header #topnav {
 font-family:"Lucida Grande","Lucida Sans Unicode", sans-serif;
 font-size:92%;
 margin-right:12px;
 text-align:right;
}

#header #topnav a {
 color:#eee;
}
 
#leftcol {
 width:20%; 
 float:left; 
 }
 
#twocols, #twocols-twocols {
 width:80%; 
 float:right; 
}

#twocols-twocols {
 width:100%; 
}
 
#rightcol {
 width:190px; 
 float:right; 
}
 
#maincol, #maincol-twocols {
 background-color: #FFF;
 float: left; 
 width:75%; 
}

#maincol-twocols {
width:760px; 
}

#textmenu 
{ 
 background-color: #FFF; 
 width:100%; 
 height:25px; 
 text-align:center;
}
 
#wrapper {
background: url('images/wrapper.gif') repeat-y;
}
 
#footer{
 1background-color: #FFF;
 1height:40px; 
 clear:both;
 margin-bottom: 10px;
 height: 35px;
 width: 100%;
 background: url('images/menu-background.jpg') repeat-x;
} 

#footer #footer-c {
 margin-top: 9px;
 float: right;
 padding-right: 12px;
 color: #ccc;
}

#footer #footer-c a {
 color: #ccc;
}

#footer #footer-i {
 margin-top: 9px;
 float: left;
 padding-left: 12px;
 color: #ccc;
}

#footer #footer-i a {
 color: #ccc;
}

#breadcrumbs, #content {
  padding: .5em 1em;
}

#sidemenu, #specials {
  width: 180px;
  margin: 0 auto;
}

#sidemenu-top {
  height: 24px;
  background: url('images/left-side-background.gif') no-repeat 0 10px;
}

#sidemenu-bottom {
  height: 24px;
  background: url('images/left-side-background.gif') no-repeat;
  background-position: 0 -27px;
}

#specials-top {
  height: 40px;
  background: url('images/right-side-background.gif') no-repeat 0 10px;
}

#specials-bottom {
  height: 24px;
  background: url('images/right-side-background.gif') no-repeat;
  background-position: 0 -57px;
}


/* Custom product list */

.tqs-store-category {
}

.tqs-store-category table {
  width: 100%;
}

.tqs-store-category-product {
  width: 560px;
  margin: 0 auto;
}

.tqs-store-category-product-image {
  padding: 5px;
  border: solid 1px #dcdcdd;
  margin: 0 auto;
  text-align:center;
  float: left;
}

.tqs-store-category-product-image image {
}

.tqs-store-category-product-short {
  margin: 0 auto;
  width: 340px;
  padding: 5px;
  text-align:left;
  float: left;
}

.tqs-store-item-link a {
padding-right:12px;
}

/* Specials column */

.tqs-store-special-product {
  border-left: solid 1px #7c6f57;
  border-right: solid 1px #7c6f57;
  background: white;
}

.tqs-store-special-product-wrap {
padding: 10px 5px;
}

.tqs-store-special-product-image {
text-align: center;
}

.tqs-store-special-product-name {
  text-align: center;
}

.tqs-store-special-product-price {
  margin-top: 6px;
  text-align: center;
}

.tqs-store-special-product-controls {
  margin-top: 12px;
  text-align: center;
}
.tqs-store-special-product-controls input {
  vertical-align: bottom;
}

.tqs-profile {
  width: 660px;
  margin: 0 auto;
} 

.tqs-profile-controls {
  margin-top: 20px;
  text-align: right;
}

.tqs-profile-controls input {
  margin-right: 6px;
  margin-left: 6px;
  width: 65px;
}

.tqs-contact-form {
  width: 520px;
  margin: 0 auto;
}


#nav {
  height: 35px;
  width: 100%;
  background: url('images/menu-background.jpg') repeat-x;
}

#nav .MainMenu{
  width: 750px;
  float: left;
}

#nav #search-panel {
  margin-top: 8px;
  width: 200px;
  float: left;
}

#nav #search-panel span {
  color: #fff;
}

#weirdlogo {
  width: 120px;
  height: 93px;
  background: transparent url('images/weirdlogo.gif') no-repeat;
}


 /*printer styles*/ 
@media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
